Bug 475851 - Cluster passing python test suite.
Cluster passing python test suite.
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
medium Severity high
: 1.1.1
: ---
Assigned To: Alan Conway
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 14:42 EST by Alan Conway
Modified: 2015-11-15 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exlcusions for known failures (1.33 KB, application/octet-stream)
2009-01-09 10:00 EST, Gordon Sim
no flags Details

  None (edit)
Description Alan Conway 2008-12-10 14:42:02 EST
Description of problem:

With the exception of known limitations (e.g. DTX) a cluster should pass the entire python test suite.
Comment 1 Gordon Sim 2009-01-09 10:00:14 EST
Created attachment 328554 [details]
exlcusions for known failures

I ran the python tests with the attached exclusions some time back against the cluster and all expected tests passed.
Comment 2 Gordon Sim 2009-01-09 10:01:29 EST
Lowering priority; all thats required is some form of automation for the test.
Comment 3 Alan Conway 2009-01-29 13:19:59 EST
Automated test added to check-long target in rev 738947
Comment 5 Frantisek Reznicek 2009-02-23 10:07:41 EST
Automated RHTS test (qpid_compilation_unit_tests) runs and checks test results now also make check-long tests.
Python cluster test passes on RHEL 5.3 i386 / x86_64 on svn qpid checkout rev. 746958


->VERIFIED
Comment 7 errata-xmlrpc 2009-04-21 12:18:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.